<!--
body 
{   
font-family: Georgia, "Times New Roman", Times, serif; 
color: #CC9966; 
background-color : #F6EFDD;
/*background-image: url(../kepek/epabg.gif);*/ 
font-size: 9pt; 
font-weight: bold;
}

.kardexv 
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10pt;
color: #835B3F;
text-align: center;
vertical-align: middle;
background-color: #EBDCB3;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
border-color: #DED1B1 #7A6536 #7A6536 #DED1B1;
border-style: outset;
border-top-width: thin;
border-right-width: thin;
border-bottom-width: thin;
border-left-width: thin;
}

.kardexs 
{  font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10pt;
color:#835B3F;
text-align: center;
vertical-align: middle;
background-color: #E4CD98;
border-color: #DED1B1 #7A6536 #7A6536 #DED1B1;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
font-weight: bold;
border-style: outset;
border-top-width: thin;
border-right-width: thin;
border-bottom-width: thin;
border-left-width: thin
}
.offline 
{  font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12pt; 
text-align: center;
vertical-align: middle;
background-color: #F6EFDD;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
border-color: #DED1B1 #7A6536 #7A6536 #DED1B1;
border-style: outset;
border-top-width: thin;
border-right-width: thin;
border-bottom-width: thin;
border-left-width: thin;
color: #835B3F;
}

a:link 
{
color: #835B3F;
text-decoration: none;
}

a:active 
{  
color: #835B3F;
text-decoration: none
}

a:hover 
{
color: #835B3F;
text-decoration: none
}

a:visited
{
color: #CD853F;
text-decoration: none;
}

.ismerteto
{
font-family: Georgia, "Times New Roman", Times, serif;
color: #835B3F;
margin-right: 15px;
margin-left: 15px;
font-size: 9pt;
font-weight: bold;
text-align: justify
}

.megjegyzes 
{ font-family: Georgia, "Times New Roman", Times, serif;
color: #835B3F;
font-size: 8pt;
font-weight: bold ;
text-align: center
}
.year 
{
font-family: Georgia, "Times New Roman", Times, serif;
color: #835B3F;
font-size: 10pt;
font-weight: bold ;
font-variant: small-caps
}

.focim 
{
font-family: Georgia, "Times New Roman", Times, serif;
color: #835B3F;
font-size: 13pt;
font-weight: bold
}

.alcim
{
font-family: Georgia, "Times New Roman", Times, serif;
color: #835B3F;
font-size: 12pt;
font-weight: bold
}

